.page {
    margin: 50px;
    padding: 50px;
    border: 1px solid black;
    border-radius: 25px;
}

.image {
    width: 100px;
    height: 100px;
}

.nav {
    padding: 20px;
    display: flex;
    gap: 20px;
}

.new-class {
    text-decoration: none;
}

.background-red {
    height: 100px;
    width: 100px;
    background-color: red;
}

.background-blue {
    height: 100px;
    width: 100px;
    background-color: blue;
}
